<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Index</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/music/reviews page.</h2>
	<img src="https://static1.cbrimages.com/wordpress/wp-content/uploads/2022/10/Spy-x-family-episode-15-Anya-and-Bond.jpg" alt="bond and anya image" width="400" height="400">
	<ol type="a">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="">music/reviews.html</a></li>
	</ol>

</body>
</html>